

/* Web Fonts
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

@font-face{ 
	font-family: 'UnitedSans';
	src: url('../fonts/UnitedSans-Light.woff2');
    font-weight: 300;
    font-style: light;
}

@font-face{ 
	font-family: 'UnitedSans';
	src: url('../fonts/UnitedSans-MediumItalic.woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face{ 
	font-family: 'UnitedSans';
	src: url('../fonts/UnitedSans-Medium.woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family: 'LiberationSerif';
	src: url('../fonts/LiberationSerif-Regular-webfont.woff');
    font-weight: 400;
    font-style: normal;    
}
@font-face{ 
	font-family: 'LiberationSerif';
	src: url('../fonts/LiberationSerif-Bold-webfont.woff');
    font-weight: 600;
    font-style: normal;
}

@font-face{ 
	font-family: 'LiberationSerif';
	src: url('../fonts/LiberationSerif-Italic-webfont.woff');
    font-weight: 400;
    font-style: italic;
}

/* Content
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

.download {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #000;
    min-height: 34px;
    color: rgb(34, 31, 31);
    text-align: center;
    align-content: center;
    z-index: 999999000;
}

.download:hover {
    background-color: rgba(160,41,32,1);
}

.hero {
    position: absolute;
    margin: 0 auto;
    max-width: 1100px;
    min-height: 600px;
    position: relative;
    margin-bottom: 60px;
    margin-top: 30px;
}

#shortcut a {
    font-family: 'UnitedSans';
    text-transform: uppercase;
    font-size: 1.4rem;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 2px solid #000;
    text-decoration: none;
    color: #000000;
}

#shortcut a:hover {
    color: rgba(160,41,32,1);
    border-bottom: 4px solid rgba(160,41,32,1);
}


#shortcut p {
    margin-bottom: 1.0rem;;
}


.footer {
    margin: 5.0rem 0 0 0;
    padding-bottom: 50px;
}

.footer p {
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: normal;
    font-size: 1.4rem;
    line-height: 1.8rem;
}

#mc_embed_signup input.email {
    width: 100% !important;
    font-family: 'UnitedSans' !important;
    font-size: 1.4rem;
}

#mc_embed_signup form {
    padding: 0 !important;
}

#mc_embed_signup .mc-field-group {
    width: 100% !important;
}

#mc_embed_signup .button {
    background-color: #000 !important;
    width: 100% !important;
    font-family: 'UnitedSans' !important;
    font-weight: 400;
    min-height: 34px !important;
    color: #fff !important;
}

input, textarea, select, fieldset {
    margin-bottom: 0.8rem;
}
global::before {
    content: "🌐";
}

/* Header - PDF
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

#pdf {
    position: relative;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: italic;
    font-size: 1.6rem;
    line-height: 1.0rem;
    top: 0px;
    left: 16px;
    margin-right: 21px;
    border-bottom: 2px solid #fff;
    text-decoration: none;
}

a:hover#pdf {
    border-bottom: 4px solid #fff;
}

select#language {
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    height: 28px;
    margin: 2px auto;
    margin-left: -20px;
    padding: 2px 12px 2px 28px;
    background-color: transparent !important;
    border: none;
    font-family: 'UnitedSans';
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #fff;
    box-shadow: none;
    box-sizing: border-box;
}

.langwrap {
    display: inline-block;
    position: relative;
    background-color: transparent;
    padding-left: 15px;
}

.langwrap::before{
    content: "🌐";
    position: absolute;
    top: 6px;
    left: 4px
}

/* Body Text
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

h2 {
    font-family: 'LiberationSerif';
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 2.8rem;
    text-transform: uppercase;
    padding-top: 3.5rem;
}

h6 {
    font-family: 'UnitedSans';
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 2.0rem;
    font-style: italic;
    text-transform: uppercase;
    margin: 0 0 12px 0;
    border-bottom: 5px solid black;
}

.body p, ul, li {
    font-family: 'LiberationSerif';
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.2rem;
    margin-left: 3.0rem;
}

a {
    font-family: 'UnitedSans';
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 2px solid #000;
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: rgba(160,41,32,1);
    border-bottom: 4px solid rgba(160,41,32,1);
}

p#cc {
    font-size: 75%;
    padding-top: 15px;
}

span.num {
    display: inline-block;
    position: relative;
    width: 40px;
    right: 50px;
    margin: 0 -40px 0 0;
    text-align: right;
    font-weight: 600;
}

span {
    display: 
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
li {
  margin-bottom: 1.2rem; }


/* Hero Circle Square Triangle
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

#circle{
    position: absolute;
    top: 350px;
    left: 10px;
    background: -webkit-linear-gradient(right top, #000 0%, #fff 80%);
    width: 230px;
    height: 230px;
    border-radius: 1000px;
    padding: 5px;
    transform: rotate(30deg);
    z-index: 44;
}

#circle-fill{
    background: #fff;
    width: 230px;
    height: 230px;
    border-radius: 1000px;
    z-index: 43;
}

#triangle {
    position: absolute;
    top: 10px;
    right: 400px;
    width: 450px;
    z-index: 88;
}

#square {
    position: absolute;
    right: 10px; top: 10px;
    width: 530px;
    z-index: 66;
}

#rectangle {
    position: absolute;
    right: 270px; top: 560px;
	width: 120px; height: 8px; background: black;
}

/* Hero Text
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

#title {
    position: absolute;
    right: 180px; top: 210px;
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: italic;
    font-size: 68px;
    line-height: 65px;
    color: #fff;
    text-transform: uppercase;
    transform: rotate(-8deg);
    z-index: 67;
}

#title-on {
    position: absolute;
    right: 355px; top: 220px;
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: italic;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    transform: rotate(-8deg);
    z-index: 68;
}

#title-and {
    position: absolute;
    right: 130px; top: 273px;
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: italic;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    transform: rotate(-8deg);
    z-index: 69;
}

#theses{
    position: relative;
    left: 105px;
    bottom: 50px;
}

#history{
    position: relative;
    left: 80px;
}

#theoryrevolt {
    position: absolute;
    right: 430px; top: 80px;
    z-index: 55;
    font-family: 'UnitedSans';
    font-weight: 500;
    font-style: italic;
    text-transform: uppercase;
    transform: rotate(21deg);
    z-index: 89;
}

#authors {
    position: absolute;
    right: 320px; top: 480px;
    font-family: 'LiberationSerif';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

#publication {
    position: absolute;
    left: 35px; top: 440px;
    z-index: 55;
    transform: rotate(45deg);
}

#collective-name {
    font-family: 'LiberationSerif';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

#publish-date {
    position: relative;
    font-family: 'UnitedSans';
    text-transform: uppercase;
    font-size: 16px;
    left: 120px;
    top: -5px;
}

/* Media Query
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

@media only screen and (max-width : 768px) {
       /* Hero Circle Square Triangle
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
    
    html, body {
        overflow-x: hidden;
    }

    #circle{
        position: absolute;
        top: 300px;
        background: -webkit-linear-gradient(right top, #000 0%, #fff 80%);
        width: 190px;
        height: 190px;
        border-radius: 1000px;
        padding: 5px;
        transform: rotate(30deg);
        z-index: 44;
    }

    #circle-fill{
        background: #fff;
        width: 190px;
        height: 190px;
        border-radius: 1000px;
        z-index: 43;
    }

    #triangle {
        position: absolute;
        top: -50px;
        right: 230px;
        width: 400px;
        z-index: 55;
    }

    #square {
        position: absolute;
        right: -20px; top: 0px;
        width: 360px;
        z-index: 66;
    }

    #rectangle {
        position: absolute;
        right: 20px; top: 490px;
        width: 90px; height: 8px; background: black;
    }

    /* Hero Text
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

    #title {
        position: absolute;
        right: 240px; top: 150px;
        font-family: 'UnitedSans';
        font-weight: 500;
        font-style: italic;
        font-size: 48px;
        line-height: 45px;
        color: #fff;
        text-transform: uppercase;
        transform: rotate(-8deg);
        z-index: 67;
    }

    #title-on {
        position: absolute;
        right: 240px; top: 135px;
        font-family: 'UnitedSans';
        font-weight: 500;
        font-style: italic;
        font-size: 28px;
        color: #fff;
        text-transform: uppercase;
        transform: rotate(-8deg);
        z-index: 68;
    }

    #title-and {
        position: absolute;
        right:50px; top: 165px;
        font-family: 'UnitedSans';
        font-weight: 500;
        font-style: italic;
        font-size: 28px;
        color: #fff;
        text-transform: uppercase;
        transform: rotate(-8deg);
        z-index: 69;
    }

    #theses {
        position: relative;
        left: 200px;
        bottom: 38px;
    }
    
    #theory {
        position: relative;
        left: 140px;
    }

    #history{
        position: relative;
        left: 180px;
    }

    #theoryrevolt {
        position: absolute;
        right: 250px; top: 10px;
        z-index: 55;
        font-family: 'UnitedSans';
        font-weight: 500;
        font-style: italic;
        text-transform: uppercase;
        transform: rotate(21deg);
        z-index: 89;
    }

    #authors {
        position: absolute;
        right: 15px; top: 430px;
        font-family: 'Rakkas';
        text-transform: uppercase;
        font-size: 12px;
    }

    #publication {
        position: absolute;
        left: 24px; top: 378px;
        z-index: 55;
        transform: rotate(45deg);
    }

    #collective-name {
        font-family: 'LiberationSerif';
        font-weight: 
        text-transform: uppercase;
        font-size: 14px;
    }

    #publish-date {
        position: relative;
        font-family: 'UnitedSans';
        text-transform: uppercase;
        font-size: 14px;
        left: 100px;
        top: -5px;
    }
    
    /* Content
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

    .hero {
        min-height: 500px;
        margin-top: 80px;
    }
    
    .footer {
        margin: 3.0rem 0 0 0;
        padding-bottom: 50px;
    }
    
    /* Body Text
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

    .body p, ul, li {
        font-family: 'LiberationSerif';
        font-size: 1.4rem;
        line-height: 2.0rem;
        font-weight: 400;
        margin-left: 3.0rem;
    }
    
    /* Header - PDF
    >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
    
    #pdf {
        font-size: 1.1rem;
    }

    .langwrap {
        font-size: 1.4rem;
    }
    
}
